{
    "private": true,
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "dev:all": "concurrently \"php artisan serve\" \"php artisan queue:work\" \"php artisan reverb:start\" \"npm run dev\""
    },
    "devDependencies": {
        "axios": "^1.11.0",
        "concurrently": "^9.0.1",
        "laravel-echo": "^2.3.0",
        "laravel-vite-plugin": "^2.0.0",
        "pusher-js": "^8.4.0",
        "vite": "^7.0.7"
    }
}
